### Function

# PangoOT tag_from_language

since: 1.18

#### Declaration [src]

    PangoOTTag
    pango_ot_tag_from_language (
      PangoLanguage* language
    )

#### Description [src]

Finds the OpenType language-system tag best describing `language`.

Available since: 1.18

#### Parameters

`language`

  Type: `PangoLanguage`

  A `PangoLanguage`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `PangoOTTag`

`PangoOTTag` best matching `language` or `PANGO_OT_TAG_DEFAULT_LANGUAGE` if none found or if `language` is `NULL`.